"""empty message

Revision ID: 0562bb566895
Revises: 029b8d4b4740
Create Date: 2018-03-28 15:28:15.667910

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '0562bb566895'
down_revision = '029b8d4b4740'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('user', sa.Column('last_api_login', sa.DateTime(), nullable=True))
    op.add_column('user', sa.Column('tot_feedbacks', sa.Integer(), nullable=True))
    op.add_column('user', sa.Column('tot_online_days', sa.Integer(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('user', 'tot_online_days')
    op.drop_column('user', 'tot_feedbacks')
    op.drop_column('user', 'last_api_login')
    # ### end Alembic commands ###
